<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Pluralsight Training: Config Client</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous"></link>	
</head>
<body>
<div class="row">
	<div class="col-md-2"></div>
	<div class="col-md-8">
		<h1>Pluralsight Training: Spring Cloud Config Client</h1>
	    <p th:text="'Your rate is: ' + ${rate} + ', number of lanes is ' + ${lanes} + ', toll start time is ' + ${tollstart} + ' and encrypted value is '+ ${connstring} +'!'" />
	</div>
    <div class="col-md-2"></div>
</div>    
</body>
</html>